package com.bytedance.apm.l.a;

import com.bytedance.covode.number.Covode;

public class a {
    public double LIZ = -1.0d;
    public double LIZIZ = -1.0d;

    static {
        Covode.recordClassIndex(23371);
    }

    public String toString() {
        return "CpuInfo{cpuAppRate=" + this.LIZ + ", cpuAppSpeed=" + this.LIZIZ + '}';
    }
}
